{
    "success": true,
    "code": null,
    "desc": null,
    "data": {
        "success": true,
        "message": "请求成功",
        "tip": "免费",
        "option": null,
        "useDpm": "{\"dpm\":\"1.19.1.0\",\"consumerId\":1,\"domain\":\"//embedlog.duiba.com.cn\",\"appId\":1,\"dcm\":\"101.37155.0.0\"}",
        "againDpm": "{\"dpm\":\"1.19.3.0\",\"consumerId\":1,\"domain\":\"//embedlog.duiba.com.cn\",\"appId\":1}",
        "flag": false,
        "score": "50"
    }
}